# Scorecards Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/scorecards/

Schema for the `Scorecards` resource in **Unified ATS API**.

## Properties

- **`id`** _(string, required)_
  The scorecard's unique identifier
- **`application`** _(object)_
  The scorecard's application
  - **`id`** _(string)_
    Unique identifier of the application
- **`candidate`** _(object)_
  The scorecard's candidate
  - **`id`** _(string)_
    Unique identifier of the candidate
- **`interview`** _(object)_
  The scorecard's interview
  - **`id`** _(string)_
    Unique identifier of the interview
- **`interviewer`** _(object)_
  The scorecard's interviewer
  - **`id`** _(string)_
    Unique identifier of the user
- **`submitted_at`** _(string)_
  The scorecard's submitted date
- **`overall_recommendation`** _(string)_
  The scorecard's overall recommendation
- **`form_values`** _(array<object>)_
  The scorecard's form values
  - **`name`** _(string)_
    The form field's name
  - **`label`** _(string)_
    The form field's label
  - **`description`** _(string)_
    The form field's description
  - **`value`** _(string)_
    The form field's value
- **`created_at`** _(string)_
  The date and time of the scorecard's creation
- **`updated_at`** _(string)_
  The date and time of the scorecard's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ats/scorecards](/docs/api-reference/unified-ats-api/scorecards/list) — List Scorecards
